kemoticons 5.56.0-0ubuntu1 source package in Ubuntu

Changelog

kemoticons (5.56.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.56.0)

 -- José Manuel Santamaría Lema <email address hidden>  Sat, 09 Mar 2019 16:35:34 +0000

Upload details

Uploaded by:
Jose Manuel Santamaria Lema on 2019-03-09
Sponsored by:
Rik Mills
Uploaded to:
Disco
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2019-03-10 universe libs

Downloads

File Size SHA-256 Checksum
kemoticons_5.56.0.orig.tar.xz 1.6 MiB 82eeb425a0b4eebd60c743433e09bb6aadcb512dce27c5dbd7ce73fb12680b02
kemoticons_5.56.0-0ubuntu1.debian.tar.xz 8.9 KiB 2244841c642b9faa53de1ff240fb5b8872cb669e113aa805ff5bcc07e60476fb
kemoticons_5.56.0-0ubuntu1.dsc 2.7 KiB 1191eb5d996dd61ea297f6993114684f84fe4fd2943593efb98bfce8a0dafaeb

View changes file

Binary packages built by this source

libkf5emoticons-bin: Support for emoticons and emoticons themes.

 This class can be used to retrieve, install,
 create emoticons theme. It can also be used to
 set the emoticon theme and the parse mode in the
 config file.
 .
 This package contains the runtime files.

libkf5emoticons-bin-dbgsym: debug symbols for libkf5emoticons-bin
libkf5emoticons-data: Support for emoticons and emoticons themes.

 This class can be used to retrieve, install,
 create emoticons theme. It can also be used to
 set the emoticon theme and the parse mode in the
 config file.
 .
 This package contains the data files.

libkf5emoticons-dev: Support for emoticons and emoticons themes.

 This class can be used to retrieve, install,
 create emoticons theme. It can also be used to
 set the emoticon theme and the parse mode in the
 config file.
 .
 Contains development files for kemoticons.

libkf5emoticons-doc: Support for emoticons and emoticons themes (documentation)

 This class can be used to retrieve, install,
 create emoticons theme. It can also be used to
 set the emoticon theme and the parse mode in the
 config file.
 .
 This package contains the qch documentation files.

libkf5emoticons5: Support for emoticons and emoticons themes.

 This class can be used to retrieve, install,
 create emoticons theme. It can also be used to
 set the emoticon theme and the parse mode in the
 config file.

libkf5emoticons5-dbgsym: debug symbols for libkf5emoticons5